 <?
  // Tab -----------------------------------------
  $tab_quantity=2;
  $tab_style=1;	// (single-row)
  $tab_name=array("&nbsp;&nbsp;Invoice&nbsp;&nbsp;","&nbsp;Invoice List&nbsp;");
  //$tab_name=array("&nbsp;&nbsp;MRO List&nbsp;&nbsp;","&nbsp;MRO History&nbsp;","&nbsp;&nbsp;New MRO&nbsp;&nbsp;");
  include_once('tab.php');
  //----------------------------------------------
  ?>